%global major   9
%global minor   1

Name:           sphere-bookmarks
Version:        %{major}.%{minor}
Release:        3%{?dist}.6
Summary:        MSVSphere bookmarks
Group:          Applications/Internet
License:        GFDL
URL:            https://msvsphere-os.ru
Source0:        default-bookmarks.html
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch:      noarch
Provides:       system-bookmarks


%description
This package contains the default bookmarks for MSVSphere

%prep

%build

%install
%{__rm} -rf $RPM_BUILD_ROOT
%{__mkdir_p} $RPM_BUILD_ROOT%{_datadir}/bookmarks
install -p -m 644 %{SOURCE0} $RPM_BUILD_ROOT%{_datadir}/bookmarks


%clean
%{__rm} -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%dir %{_datadir}/bookmarks
%{_datadir}/bookmarks/default-bookmarks.html

%changelog
* Mon Oct 21 2024 Arkady L. Shane <tigro@msvsphere-os.ru> - 9.1-3.6
- Added bookmarks again

* Wed Dec 20 2023 Arkady L. Shane <ashejn@msvsphere.ru> - 9.1-3.5
- No bookmarks in the world

* Wed Sep 13 2023 Arkady L. Shane <ashejn@msvsphere.ru> - 9.1-3.4
- Update Inferit icon

* Wed Sep 13 2023 Arkady L. Shane <ashejn@msvsphere.ru> - 9.1-3.3
- Update bookmarks again

* Tue Sep 12 2023 Arkady L. Shane <ashejn@msvsphere.ru> - 9.1-3.2
- Update bookmarks list

* Tue Sep 12 2023 Arkady L. Shane <ashejn@msvsphere.ru> - 9.1-3.1
- Change default url to https://msvsphere-os.ru/

* Mon Apr 03 2023 Sergey Cherevko <s.cherevko@msvsphere.ru> - 9.1-3
- Bookmark icon has been changed to dark
- Text has been translated into Russian

* Sun Apr 02 2023 Eugene Zamriy <ezamriy@msvsphere.ru> - 9.1-2
- Initial release
